use_frameworks!

platform :ios, '9.0'

source 'https://github.com/CocoaPods/Specs.git'
#our company
source 'git@git.wanmeizhensuo.com:gengmeiios/GMSpecs.git'



target 'GMAILab_Example' do
  pod 'GMAILab', :path => '../'
#  pod 'GMBase', :git => 'git@git.wanmeizhensuo.com:gengmeiios/GMBase.git', :commit => 'f3b40c7'
  pod 'GMPhobos', :git => 'git@git.wanmeizhensuo.com:gengmeiios/GMPhobos.git', :commit => 'ed24e93'
#  pod 'GMBaseWeb', :git => 'git@git.wanmeizhensuo.com:gengmeiios/GMBaseWeb.git', :commit => '0752677'
#9e91ae1
  pod 'GMBase', :git => 'git@git.wanmeizhensuo.com:gengmeiios/GMBase.git', :commit => '9e91ae1'
  pod 'GMBaseSwift', :git => 'git@git.wanmeizhensuo.com:gengmeiios/GMBaseSwift.git', :commit => 'b54da90'
  pod 'GMAlbum', :git => 'git@git.wanmeizhensuo.com:gengmeiios/GMAlbum.git', :commit => '31dcd07'
  pod 'Qiniu',  '7.2.6'
  pod 'GMBaseWeb',  :git => 'git@git.wanmeizhensuo.com:gengmeiios/GMBaseWeb.git', :commit => 'c3ca876'

  
#  s.dependency 'GMBaseSwift','3.4.0'
#  s.dependency 'EVReflection', '5.10.0'


  target 'GMAILab_Tests' do
    inherit! :search_paths

    
  end
  

end
